KRAMDOWN-RFC2629(1)

NAME
kramdown-rfc2629 - tool to generate XML2RFC XML from Markdown

SYNOPSIS
kramdown-rfc2629 [mydraft.mkd]

DESCRIPTION
kramdown(1) is a markdown parser by Thomas Leitner, which has a number of backends for generating HTML, Latex, and markdown again.

B<kramdown-rfc2629> is an additional backend to that: it allows the generation of XML2RFC XML markup (also known as RFC 2629 compliant markup), designed as a source format for documents in the Internet-Drafts (I-Ds) and Request for Comments (RFC) series, to be processed by the xml2rfc utility.

If no file specified, STDIN will be used. If you are typing input, you can send an EOF by pressing ^D.

EXAMPLE
 kramdown-rfc2629 mydraft.mkd > mydraft.xml
 xml2rfc mydraft.xml

AUTHOR
kramdown-rfc2629 is written by Carsten Bormann <cabo@tzi.org>. This manual page was written by Cédric Boutillier <boutil@debian.org> for the Debian project.

SEE ALSO
kramdown(1), xml2rfc(1).